﻿@charset "UTF-8";

/* ----------------------------------
 レイアウト
---------------------------------- */
.wrapper { background: #FFF;}
.page-genre .wrapper,
.page-event .wrapper,
.page-category .wrapper,
.page-search .wrapper { background: #FFF6EE;}

.pane-contents { min-height: 64vh; padding: 0; margin: 30px 0 0 0;}
.pane-contents .container { display: flex; justify-content: space-between; flex-wrap: wrap;}
.pane-left-menu { width: 210px; margin: 0 40px 0 0;}
.pane-main { width: 100%; margin: 0 0 80px 0;}
.pane-contents .container:has(.pane-left-menu) .pane-main,
.pane-contents .container .pane-left-menu + .pane-main { width: calc(100% - 250px); min-height: calc(100vh - 900px);}
.pane-right-menu { width: 100%; margin: 60px 0 0;}

.pane-order-contents { padding-bottom: 150px;}
.pane-landingpage-contents { border: none; background: #FFF;}

.block-member-info,
.block-member-info-confirmation,
.block-member-registration-completed,
.block-shipping-address,
.block-credit-card-confirmation,
.block-inquiry,
.block-inquiry-history,
.block-mail-address,
.block-member-password,
.block-reset-password,
.block-user-review,
.block-mail-news,
.block-child-info {
  width: 1200px;
  margin: 0 auto;
}

/* ----------------------------------
 汎用機能
---------------------------------- */
[data-browse-mode="P"] .only-SP { display: none !important;}
[data-browse-mode="S"] .only-PC { display: none !important;}
body.normal-user .only-Guest { display: none !important;}
body.demo-user .only-Member { display: none !important;}

.w-mode-pc { display: block;}
.w-mode-sp { display: none;}

@media screen and (max-width: 960px) {
	.w-mode-pc { display: none;}
	.w-mode-sp { display: block;}
} 

/* ----------------------------------
 モーダル背景
---------------------------------- */
div.bgfilter { background: rgba(122, 102, 89, 0.3); display: none; position: fixed; top: 0; left: 0; right: 0; bottom: 0;}
div.bgfilter.bgon { display: block; z-index: 99;}

body.bgon .pane-header--information { position: relative; z-index: 100;}
body.bgon .pane-header { position: relative; z-index: 100;}

/* ----------------------------------
 Header
---------------------------------- */
/* インフォメーション */
.pane-header--information { width: 100%; min-height: 42px; padding: 0; margin: 0; font-size: 14px; line-height: 1.4; text-align: center; background: #FFF6EE;}
.pane-header--information .container { width: 100%; min-height: 42px; display: flex; justify-content: center; align-items: center;}
.pane-header--information a {
	width: 100%;
	min-height: 42px;
	padding: 5px 20px;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	line-height: 1.428;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #332A23;
}
.pane-header--information a:hover { text-decoration: underline;}

/* ヘッダー上段 */
.pane-header { margin: 0; border-bottom: #D6D4D3 1px dotted; background: #FFF;}
.pane-header.no-login { margin: 0 0 60px 0;}
.pane-header .container { height: 90px; padding: 0; margin: 0 auto; display: flex; flex-wrap: nowrap; justify-content: space-between; align-items: center;}
.pane-header .block-header-logo { width: 308px; margin: 0;}
.pane-header .block-header-logo a { display: flex; align-items: center; text-decoration: none;}
.pane-header .block-header-logo img { width: 268px; vertical-align: top;}

.pane-header .block-global-search { width: auto; display: flex; align-items: center;}
.pane-header .block-global-search form {
	width: 316px;
	height: 44px;
	border: #D6D4D3 1px solid;
	border-radius: 44px;
	display: flex;
	align-items: center;
	position: relative;
}
.pane-header .block-global-search input.block-global-search--keyword { width: 266px; height: 42px; min-height: 42px; padding: 0 0 0 20px; border: none; border-radius: 44px; background: #FFF;}
.pane-header input.block-global-search--keyword::placeholder { font-size: 16px; font-weight: 400; color: #706A65;}
.pane-header button.block-global-search--submit {
	width: 32px;
	height: 32px;
	padding: 0;
	margin: 0;
	border: #B54365 1px solid;
	border-radius: 32px;
	display: block;
	background-color: #B54365;
	background-image: url("../common/ico_search_w.png");
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: 16px 16px;
	background-size: 16px 16px;
	position: absolute;
	right: 5px;
	top: 5px;
	transition: 0.3s;
}
.pane-header button.block-global-search--submit:hover { background-color: #FFF; background-image: url("../common/ico_search.png");}

.pane-header .block-headernav { width: 360px; margin: 0 0 0 auto;}
.pane-header .block-headernav--item-list { padding: 0; margin: 0; border: none; display: flex; justify-content: flex-end; align-items: center;}
.pane-header .block-headernav--item-list li { width: 90px; position: relative;}
.pane-header .block-headernav--item-list li a {
	width: 100%;
	padding: 40px 5px 0;
	font-size: 13px;
	line-height: 1.4;
	text-decoration: none;
	color: #332A23;
	display: flex;
	justify-content: center;
	align-items: center;
	background-position: center 5px;
	background-repeat: no-repeat;
	-webkit-background-size: 30px 30px;
	background-size: 30px 30px;
}
.pane-header .block-headernav--item-list li a:hover { text-decoration: underline;}
.pane-header .block-headernav--item-list li.nav-guide a    { background-image: url("../common/ico_guide.png");}
.pane-header .block-headernav--item-list li.nav-mypage a   { background-image: url("../common/ico_mypage.png");}
.pane-header .block-headernav--item-list li.nav-bookmark a { background-image: url("../common/ico_bookmark.png");}
.pane-header .block-headernav--item-list li.nav-cart a     { background-image: url("../common/ico_cart.png");}
.pane-header .block-headernav--item-list li.nav-logout a   { 
	background-image: url("../common/logout_pc.png");
	-webkit-background-size: 20px 20px;
	background-size: 20px 20px;
	background-position: center 9px;
}
.pane-header .block-headernav--cart-count {
	width: 20px;
	height: 20px;
	border-radius: 20px;
	line-height: 20px;
	font-size: 10px;
	font-weight: 700;
	text-align: center;
	color: #fff;
	display: none;
	background-color: #B54365;
	position: absolute;
	top: 0;
	right: 22px;
	z-index: 2;
}

.pane-header .block-headerpoint { min-width: 156px; padding: 10px; margin-left: auto; position: relative;}
.pane-header .block-headerpoint--txt { height: 24px; margin: 0 0 5px 0; border-radius: 4px; font-size: 13px; display: flex; justify-content: center; align-items: center; background: #EBEAE9;}
.pane-header .block-headerpoint--point { font-size: 13px; text-align: right; line-height: 1.2;}
.pane-header .block-headerpoint--point span.qty_ { padding: 0; margin: 0 3px 0 0; font-size: 20px; font-weight: 700; letter-spacing: -1px;}
.pane-header .block-headerpoint--point span.qty_.error {font-size: 13px; width: 90px; text-align: right;}
.pane-header .block-headerpoint--point span::before { display: none !important;}
.pane-header .block-headerpoint .near-expires { line-height: 1.4; display: none; position: absolute; top: 65px; right: 0; z-index: 2; transition: 0.5s; opacity: 0;}
.pane-header .block-headerpoint.active .near-expires { display: block; opacity: 1.0;}
.pane-header .block-headerpoint .near-expires-inner {
	padding: 16px 40px 16px 16px;
	border-radius: 8px;
	font-size: 13px;
	word-break: keep-all;
	white-space: nowrap;
	color: #FFF;
	background: #7A6659;
	position: relative;
}
.pane-header .block-headerpoint .near-expires-inner::before { 
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 10px 30px 10px;
	border-color: transparent transparent #7A6659 transparent;
	display: block;
	position: absolute;
	top: -36px;
	right: 10px;
}
.pane-header .block-headerpoint .near-expires-inner a { text-decoration: underline; color: #FFF;}
.pane-header .block-headerpoint .near-expires-inner a:hover { text-decoration: none;}
.pane-header .block-headerpoint .near-expires-inner .btn-close {
	width: 20px;
	height: 20px;
	border-radius: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #EBEAE9;
	position: absolute;
	top: 14px;
	right: 10px;
	cursor: pointer;
}
.pane-header .block-headerpoint .near-expires-inner .btn-close::before { content: '×'; font-size: 16px; font-weight: 700; color: #7A6659; position: relative; top: 1px;}
.pane-header .block-headerpoint.active::before {
	content: '';
	width: 20px;
	height: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: url("../common/ico_attention.png") center center no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	position: absolute;
	top: 2px;
	right: 2px;
}

body.demo-user .pane-header .block-headerpoint { padding: 0 0 24px;}
.pane-header .block-for-demouser { min-width: 156px; max-height: 70px; margin-left: auto; position: relative;}
.pane-header .block-for-demouser--txt { padding: 4px 10px; margin: auto 0; border: #B54365 1px solid; border-radius: 4px; font-size: 12px; font-weight: 700; line-height: 1.0; letter-spacing: -0.5px; color: #B54365; display: flex; justify-content: center; align-items: center; text-align: center; word-break: keep-all; background: #FFF; position: absolute; right: 0; bottom: -25px; z-index: 2;}
.pane-header .block-for-demouser--txt br { display: none;}

/* グローバルナビ */
.pane-globalnav { background: #FFF; position: relative;}
.pane-globalnav .block-globalnav { border-bottom: #D6D4D3 1px solid; position: relative;}
.pane-globalnav .block-globalnav-items { width: 1200px; margin: 0 auto; display: flex; position: relative;}
.pane-globalnav .block-globalnav-items::before { content: ''; height: 16px; border-left: #D6D4D3 1px solid; display: block; position: absolute; left: 0; top: calc(50% - 8px);}
.pane-globalnav .block-globalnav-items li {
	width: calc(100% / 4);
	height: 56px;
	font-size: 16px;
	text-decoration: none;
	color: #332A23;
	display: flex;
	justify-content: center;
	align-items: center;
	background: transparent;
	position: relative;
	cursor: pointer;
}
.pane-globalnav .block-globalnav-items li::before { content: ''; height: 16px; border-left: #D6D4D3 1px solid; display: block; position: absolute; right: 0; top: calc(50% - 8px);}
.pane-globalnav .block-globalnav-items li.active::after {
	content: '';
	width: 100%;
	border-top: #B54365 3px solid;
	display: block;
	position: absolute;
	left: 0;
	bottom: -1px;
}
.pane-globalnav .block-global-contents { background: #FFF; position: absolute; top: 57px; left: 0; right: 0; z-index: 100;}
.pane-globalnav .block-global-contents .gnav-contents { width: 1200px; padding: 40px 60px; margin: 0 auto; display: none;}
.pane-globalnav .block-global-contents .category-wrap { display: flex; justify-content: space-between; flex-wrap: wrap;}
.pane-globalnav .block-global-contents .category-wrap .category-box { width: calc((100% - (40px * 3))/ 4); column-gap: 40px;}
.pane-globalnav .block-global-contents .category-box h2 { padding: 0; margin: 0 0 16px 0; border: none; font-size: 14px; font-weight: 700;}
.pane-globalnav .block-global-contents .category-box h2 a { font-size: 14px; font-weight: 700; text-decoration: none; color: #332A23;}
.pane-globalnav .block-global-contents .category-box h2 a:hover { text-decoration: underline;}
.pane-globalnav .block-global-contents .category-box .dynamic-genre + h2 { margin-top: 40px;}
.pane-globalnav .block-global-contents .category-box .js-dynamic-genre + h2 { margin-top: 40px;}
.pane-globalnav .block-global-contents .category-box .block-dynamic-genre--body li { line-height: 1.4; font-size: 13px;}
.pane-globalnav .block-global-contents .category-box .block-dynamic-genre--body li a { font-size: 13px; text-decoration: none; color: #706A65;}
.pane-globalnav .block-global-contents .category-box .block-dynamic-genre--body li a:hover { text-decoration: underline;}
.pane-globalnav .block-global-contents .category-box .block-dynamic-genre--body li + li { margin-top: 10px;}
.pane-globalnav .block-global-contents .link-list ul { display: flex; justify-content: center; flex-wrap: wrap; align-items: center; gap: 25px;}
.pane-globalnav .block-global-contents .link-list li { font-size: 14px;	font-weight: 700;}
.pane-globalnav .block-global-contents .link-list li a {
	width: 100%;
	min-height: 30px;
	padding: 0 40px;
	font-size: 14px;
	font-weight: 700;
	text-decoration: none;
	color: #332A23;
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}
.pane-globalnav .block-global-contents .link-list li a:hover { text-decoration: underline;}
.pane-globalnav .block-global-contents .link-list li a::after { 
	content: '';
	width: 8px;
	height: 8px;
	margin: 0 0 0 15px;
	border-right: #B54365 2px solid;
	border-top: #B54365 2px solid;
	display: inline-block;
	transform: rotate(45deg);
	position: relative;
	top: -1.5px;
}
.pane-globalnav .block-global-contents .gnav-contents[key="gnav-point"] .link-list { padding: 0 150px;}
.pane-globalnav .block-global-contents .gnav-contents[key="gnav-point"] .link-list li { min-width: 200px;}
.pane-globalnav .block-global-contents .gnav-contents[key="gnav-point"] .link-list li a::after { position: absolute; top: calc(50% - 4px); right: 20px;}

/* ヘッダー追従 */
.pane-header--wrap { height: 148px; position: relative;}
.pane-header--wrap .pane-header-fixed-body { width: 100%; height: 148px; position: absolute; top: 0; left: 0; z-index: 1500;}
.pane-header--wrap.fixed .pane-header-fixed-body { position: fixed; box-shadow: 0 3px 6px 0 rgba(122, 102, 89, 0.08);}

/* ----------------------------------
 Footer
---------------------------------- */
/* 表示切り替えスイッチ */
.block-switcher {
	display: none;
}

/* TOPに戻る */
#footer_pagetop {
	position: fixed;
	right: 20px;
	bottom: 60px;
	z-index: 10;
}
#footer_pagetop a { 
	width: 64px;
	height: 64px;
	padding: 14px 0 0 0;
	border: none;
	border-radius: 64px;
	font-size: 13px;
	font-weight: 700;
	text-decoration: none;
	letter-spacing: 1px;
	color: #7A6659;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #FFF;
	position: relative;
	box-shadow: 0 3px 6px 0 rgba(122, 102, 89, 0.08);
	transition: 0.3s;
}
#footer_pagetop a:hover { background: #D6D4D3; opacity: 1.0;}
#footer_pagetop a::before {
	content: '';
	width: 8px;
	height: 8px;
	border-right: #7A6659 1px solid;
	border-top: #7A6659 1px solid;
	position: absolute;
	left: calc(50% - 4px);
	top: calc(50% - 12px);
	display: block;
	transform: rotate(-45deg);
}
#footer_pagetop a::after { display: none !important;}

/* フッターレイアウト */
.pane-footer { width: 100%; padding: 0; margin: 0; border: none;}
.pane-footer .container { width: 100%; padding: 0; margin: 0; border: none;}

/* お問い合わせ */
.pane-site-contact { width: 100%; padding: 60px 30px; background: #FFF; display: none;}
.pane-site-contact .pane-inner { max-width: 1200px; padding: 40px 60px; margin: 0 auto; border-radius: 6px; text-align: center; display: flex; justify-content: center; align-items: center; background: #FFF6EE;}
.pane-site-contact h2 { width: 250px; padding: 0; margin: 0; font-size: 24px; font-weight: 700; text-align: center; line-height: 1.0; color: #7A6659;}
.pane-site-contact h3 { padding: 0; margin: 0 0 20px 0; font-size: 16px; line-height: 1.0; color: #332A23;}
.pane-site-contact .call-center { width: 450px; padding: 0 60px; border-left: #D6D4D3 1px solid; border-right: #D6D4D3 1px solid;}
.pane-site-contact .call-center .free-call { margin: 0 0 20px 0; font-size: 24px; font-weight: 700; line-height: 1.0; color: #B54365;}
.pane-site-contact .call-center .free-call a {
	padding: 5px 0 5px 50px;
	font-size: 24px;
	font-weight: 700;
	text-decoration: none;
	color: #B54365;
	display: inline-block;
	background: url("../common/ico_freecall.png") left center no-repeat;
	-webkit-background-size: 40px auto;
	background-size: 40px auto;
	pointer-events: none;
}
.pane-site-contact .call-center .free-time { font-size: 13px;}
.pane-site-contact .contact-form { width: calc(100% - 700px);}
.pane-site-contact .contact-form .contact-button { width: 282px; margin: 0 auto;}
.pane-site-contact .contact-form .contact-button a { width: 100%; height: 48px; border-radius: 48px;}

@media screen and (max-width: 1300px) {
	.pane-site-contact h2 { width: auto;}
	.pane-site-contact .pane-inner { padding: 40px 30px; justify-content: space-around;}
	.pane-site-contact .call-center { width: auto; padding: 0 30px;}
	.pane-site-contact .contact-form { width: auto;}
}
@media screen and (max-width: 1000px) {
	.pane-site-contact h2 { width: auto;}
	.pane-site-contact .pane-inner { padding: 40px 30px; display: block;}
	.pane-site-contact .call-center { width: 100%; padding: 30px 0 20px; margin: 30px 0; border: none; border-top: #D6D4D3 1px solid; border-bottom: #D6D4D3 1px solid;}
	.pane-site-contact .contact-form { width: 100%;}
}

/* フッター : メニュー */
.pane-footer-base { padding: 0; margin: 0; background: #7A6659;}
.pane-footer-base .pane-inner { padding: 40px 54px;}
.pane-footer-base .block-footernav { margin: 0;}
.pane-footer-base .block-footernav .ttl { margin: 0 0 30px 0; font-size: 20px; font-weight: 700; text-align: center; letter-spacing: 1px; color: #FFF;}
.pane-footer-base .block-footernav--item-list { padding: 0; margin: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; column-gap: 32px;}
.pane-footer-base .block-footernav--item-list li a { font-size: 14px; text-decoration: none; color: #FFF;}
.pane-footer-base .block-footernav--item-list li a:hover { text-decoration: underline;}

/* Copyright */
.pane-footer-base .block-copyright {
	min-height: 34px;
	padding: 5px 20px;
	font-size: 12px;
	letter-spacing: 1px;
	color: #FFF;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #5D4E44;
}

/* ----------------------------------
 シュット
---------------------------------- */
div.stt-lang-select {
  max-height: unset !important;
  min-height: 48px !important;
  border-radius: 0 50px 50px 0 !important;
  border-color: #3889CF !important;
  background: #3889CF !important;
	color: #FFF !important;
	bottom: 10vh !important;
}
div.stt-lang-select.on { border-radius: 0 8px 8px 0 !important;}
div.stt-lang-select .stt-text { padding: 16px 16px 20px 10px !important; font-size: 13px !important; font-weight: 700 !important; color: #FFF !important;}
div.stt-lang-select .stt-text::after {
	content: '' !important;
	width: 8px !important;
	height: 8px !important;
	border-right: #FFF 1px solid !important;
	border-top: #FFF 1px solid !important;
	position: absolute !important;
	top: unset !important;
	left: calc(50% - 8px) !important;
	bottom: 8px !important;
	display: block !important;
	transform: rotate(135deg) !important;
}
div.stt-lang-select .stt-select .stt-item { color: #FFF !important;}
div.stt-lang-select .stt-select .stt-item::after { color: #FFF !important;}

/* ----------------------------------
 左メニューブロック
---------------------------------- */
/* radio */
.pane-left-menu .block-filter-option-items input[type="radio"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  width: 26px;
  height: 26px;
  margin-bottom: 3px;
  margin-right: 5px;
  border: #D6D4D3 2px solid;
  border-radius: 26px;
  background: #fff;
  position: relative;
  outline: 0;
  transition: 0.3s;
}
.pane-left-menu .block-filter-option-items input[type="radio"]:before {
  content: "";
  width: 12px;
  height: 12px;
  margin: 0;
  border: #FFF 1px solid;
  border-radius: 12px;
  position: absolute;
  left: calc(50% - 6px);
  top: calc(50% - 6px);
  display: block;
  background: #FFF;
  transition: 0.3s;
}
.pane-left-menu .block-filter-option-items input[type="radio"]:checked:before { border: #B54365 2px solid; background: #B54365;}
.pane-left-menu .block-filter-option-items input[type="radio"]:checked + label { color: #B54365; font-weight: 700;}
.pane-left-menu .block-filter-option-items input[type="radio"] + label { padding-right: 30px;}
.pane-left-menu .block-filter-option-items input[type="radio"][disabled] + label { color: #D6D4D3;}
.pane-left-menu .block-filter-option-items input[type="radio"] + label::before,
.pane-left-menu .block-filter-option-items input[type="radio"] + label::after { display: none;}

/* checkbox */
.pane-left-menu .block-filter-option-items input[type="checkbox"] { 
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	width: 26px;
	height: 26px;
	margin: 0 5px 0 0;
	border: #D6D4D3 1px solid;
	outline: 0;
	border-radius: 3px;
	display: inline-block;
	background: #fff;
	position: relative;
	transition: 0.3s;
}
.pane-left-menu .block-filter-option-items input[type="checkbox"]:before { transition: 0.3s;}
.pane-left-menu .block-filter-option-items input[type="checkbox"]:checked { border: #B54365 1px solid; background: #B54365;}
.pane-left-menu .block-filter-option-items input[type="checkbox"]:checked:before {
	content: '';
	width: 12px;
	height: 8px;
	margin: 0;
	border-right: #FFF 2px solid;
	border-top: #FFF 2px solid;
	transform: rotate(135deg);
	position: absolute;
	left: calc(50% - 6px);
	top: calc(50% - 6px);
	display: block;
}
.pane-left-menu .block-filter-option-items input[type="checkbox"]:checked + label { font-weight: 700;}
.pane-left-menu .block-filter-option-items input[type="checkbox"][disabled] + label { color: #D6D4D3;}
.pane-left-menu .block-filter-option-items input[type="checkbox"] + label { padding-left: 0;}
.pane-left-menu .block-filter-option-items input[type="checkbox"] + label::before,
.pane-left-menu .block-filter-option-items input[type="checkbox"] + label::after { display: none;}

/* 見出し */
.pane-left-menu .pane-block--title { padding: 0 0 0 16px; margin: 0 0 30px 0; border: 0; font-size: 20px; font-weight: 700; line-height: 1.2; background: none; color: #5C554F; position: relative;}
.pane-left-menu .pane-block--title::before { content: ''; width: 4px; height: 22px; border-radius: 2px; background: #A67B2D; display: block; position: absolute; top: 1px; left: 0;}
.pane-left-menu .pane-block--title a { color: #5C554F; text-decoration: none; display: block; pointer-events: none;}

/* 絞り込み */
.pane-left-menu .pane-block--subtitle { padding: 20px 0 10px; margin: 0; border: 0; border-top: #D6D4D3 1px solid; font-size: 16px; font-weight: 700; line-height: 1.5; color: #7A6659;}
.block-filter { margin: 0 0 80px 0;}

.block-filter--imagelist { margin-bottom: 20px; display: none !important;}
.block-filter--imagelist-inner-accordion { letter-spacing: -5px;}
.block-filter--image { margin: 0 7px 7px 0; letter-spacing: 0;}
.block-filter--image:nth-child(5n) { margin-right: 0;}
.block-filter--image a { display: block;}
.block-filter--image .block-filter--image-src { width: 36px; height: 36px; border-radius: 3px;}
.block-filter--image .block-filter--image-src.block-filter-checkmark { width: 15px; height: 15px; border-radius: 0; top: 50%;}

.block-filter--treelist { margin-bottom: 20px; display: none !important;}
.block-filter--treeitem-container { display: block;}
.block-filter--treeitem-name { height: auto; font-size: 14px; font-weight: 400; line-height: 1.142; text-decoration: none; color: #332A23; display: block; padding: 0;}
.block-filter--treelist-inner-accordion { border-bottom: none;}
.block-filter--treelist .block-filter--treeitem { border: 0; margin: 0; border-top: #D6D4D3 1px solid; position: relative;}
.block-filter--treelist .block-filter--treeitem a {
  height: auto;
  min-height: 28px;
  padding: 10px 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42;
  text-decoration: none;
  color: #332A23;
  display: flex;
  align-items: center;
}
.block-filter--treelist .block-filter--treeitem a .block-filter--treeitem-selected { color: #B54365; font-weight: bold;}
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > .block-filter--treeitem-container { width: 180px;}
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > span.js-accordion { width: 30px; height: 43px; display: block; position: absolute; right: 0; top: 0; cursor: pointer;}
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > span.js-accordion span {
  width: 24px;
  height: 24px;
  border-radius: 24px;
  font-size: 0;
  background-color: #B54365;
  position: absolute;
  right: 0;
  top: 12px;
  cursor: pointer;
}
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > span.js-accordion span::before,
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > span.js-accordion span::after {
  content: '';
  width: 10px;
  border-top: #FFF 2px solid;
  margin: 0;
  position: absolute;
  left: calc(50% - 5px);
  top: calc(50% - 1px);
  transition: all .3s;
}
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > span.js-accordion span::after { transform: rotate(-90deg);}
.block-filter--treelist .block-filter--treeitem.js-filter--tree-acc > span.js-accordion.is-close span::after { transform: rotate(0);}
.block-filter--treelist .block-filter--tree-2 li { text-indent: 0;}
.block-filter--treelist .block-filter--tree-2 li a { min-height: 50px; padding-left: 16px;}
.block-filter--treelist .block-filter--tree-2 .js-filter--tree-acc > span.js-accordion { height: 50px;}
.block-filter--treelist .block-filter--tree-2 .js-filter--tree-acc > span.js-accordion span { top: 13px;}
.block-filter--treelist .block-filter--tree-3 { display: none;}
.block-filter--treelist .block-filter--tree-3 .js-filter--tree-acc > span.js-accordion { height: 50px;}
.block-filter--treelist .block-filter--tree-3 .js-filter--tree-acc > span.js-accordion span { top: 10px;}
.block-filter--treelist .block-filter--tree-3 li { text-indent: 0;}
.block-filter--treelist .block-filter--tree-3 li a { min-height: 50px; padding-left: 32px;}
.block-filter--treelist .block-filter--tree-4 { display: none; padding: 7px 0 11px; border-top: #D6D4D3 1px solid;}
.block-filter--treelist .block-filter--tree-4 li { text-indent: 0; border: 0;}
.block-filter--treelist .block-filter--tree-4 li a { min-height: 28px; padding-left: 48px;}

.block-filter--list-inner-accordion { padding: 0 0 10px 0;}
.block-filter-option-items { line-height: 1.0; margin: 0 0 12px; display: flex; justify-content: space-between;}
.block-filter-option-items input[type="checkbox"] { width: 26px; margin: 0;}
.block-filter-option-items label { width: calc(100% - 40px); min-height: 26px; margin: 0; font-size: 13px; font-weight: 400; text-align: left; line-height: 1.2; color: #332A23; display: flex; align-items: center;}

.block-filter--close .block-filter--list-inner-accordion,
.block-filter--close .block-filter--treelist-inner-accordion,
.block-filter--close .block-filter--select-inner-accordion,
.block-filter--close .block-filter--imagelist-inner-accordion { display: block;}
.block-filter--btn { margin: 10px 0 0;}
.block-filter--btn-clear {
  width: 100%;
  height: 48px;
	padding: 0;
	margin: 0;
  border: #7A6659 1px solid;
  border-radius: 48px;
  font-size: 16px;
  font-weight: 700;
  line-height: 1.466;
  color: #7A6659;
  background-color: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
	transition: 0.3s;
}
.block-filter--btn-clear:hover { color: #FFF; background-color: #7A6659;}

/* カテゴリーツリー */
.block-category-tree { margin: 0 0 80px 0; display: none !important;}
.block-category-tree > .js-accordion { display: none;}
.block-category-tree--items .block-category-tree--item,
.block-category-tree--items .block-category-tree--item__open { position: relative;}
.block-category-tree--items li a { height: auto; min-height: 28px; padding: 10px 0; font-size: 14px; font-weight: 400; line-height: 1.42; text-decoration: none; color: #332A23; display: flex; align-items: center;}
.block-category-tree--items li a:hover { color: #B54365; text-decoration: underline;}
.block-category-tree--items li a.js-accordion-link { padding-right: 30px;}
.block-category-tree--items li .js-accordion { width: 24px; height: 24px; border-radius: 24px; background-color: #B54365; position: absolute; right: 0; top: 12px; cursor: pointer;}
.block-category-tree--items li .js-accordion span { display: none;}
.block-category-tree--items li .js-accordion::before,
.block-category-tree--items li .js-accordion::after { content: ''; width: 10px; border-top: #FFF 2px solid; margin: 0; position: absolute; left: calc(50% - 5px); top: calc(50% - 1px); transition: all .3s;}
.block-category-tree--items li .js-accordion::after { transform: rotate(-90deg);}
.block-category-tree--items li .js-accordion.is-close::after { transform: rotate(0);}
.block-category-tree--items .block-category-tree--item__open > a { color: #B54365; font-weight: 700; text-decoration: none;}
.block-category-tree--items .block-category-tree--item__open > a:hover { text-decoration: none;}
.block-category-tree--level-2 > li { text-indent: 0; border-top: #D6D4D3 1px solid;}
.block-category-tree--level-2 li a { min-height: 50px; padding-left: 16px;}
.block-category-tree--level-3 > li { text-indent: 0; border-top: #D6D4D3 1px solid;}
.block-category-tree--level-3 li a { min-height: 50px; padding-left: 32px;}
.block-category-tree--level-3 li .js-accordion { top: 10px;}
.block-category-tree--level-4 { padding: 0; border-top: #D6D4D3 1px solid;}
.block-category-tree--level-4 > li { text-indent: 0; border: 0;}
.block-category-tree--level-4 li a { min-height: 28px; padding-left: 48px;}
.block-category-tree--level-4 li .js-accordion { top: 3px;}
.block-category-tree--level-3,
.block-category-tree--level-4 { display: none;}
.block-category-tree--item__open > .block-category-tree--items { display: block;}

/* ジャンルツリー */
.block-genre-tree { margin: 0 0 80px 0;}
.block-genre-tree--items .block-genre-tree--item,
.block-genre-tree--items .block-genre-tree--item__open { position: relative;}
.block-genre-tree--items li a { height: auto; min-height: 28px; padding: 10px 0; font-size: 14px; font-weight: 400; line-height: 1.42; text-decoration: none; color: #332A23; display: flex; align-items: center;}
.block-genre-tree--items li a:hover { color: #B54365; text-decoration: underline;}
.block-genre-tree--items li a.js-accordion-link { padding-right: 30px;}
.block-genre-tree--items li .js-accordion { width: 24px; height: 24px; border-radius: 24px; background-color: #B54365; position: absolute; right: 0; top: 12px; cursor: pointer;}
.block-genre-tree--items li .js-accordion span { display: none;}
.block-genre-tree--items li .js-accordion::before,
.block-genre-tree--items li .js-accordion::after { content: ''; width: 10px; border-top: #FFF 2px solid; margin: 0; position: absolute; left: calc(50% - 5px); top: calc(50% - 1px); transition: all .3s;}
.block-genre-tree--items li .js-accordion::after { transform: rotate(-90deg);}
.block-genre-tree--items li .js-accordion.is-close::after { transform: rotate(0);}
.block-genre-tree--items .block-genre-tree--item__open > a { color: #B54365; font-weight: 700; text-decoration: none;}
.block-genre-tree--items .block-genre-tree--item__open > a:hover { text-decoration: none;}
.block-genre-tree--level2 > li { text-indent: 0; border-top: #D6D4D3 1px solid;}
.block-genre-tree--level2 li a { min-height: 50px; padding-left: 16px;}
.block-genre-tree--level3 > li { text-indent: 0; border-top: #D6D4D3 1px solid;}
.block-genre-tree--level3 li a { min-height: 50px; padding-left: 32px;}
.block-genre-tree--level3 li .js-accordion { top: 10px;}
.block-genre-tree--level4 { padding: 0; border-top: #D6D4D3 1px solid;}
.block-genre-tree--level4 > li { text-indent: 0; border: 0;}
.block-genre-tree--level4 li a { min-height: 28px; padding-left: 48px;}
.block-genre-tree--level4 li .js-accordion { top: 3px;}
.block-genre-tree--level3,
.block-genre-tree--level4 { display: none;}
.block-genre-tree--item__open > .block-genre-tree--items { display: block;}

#block_of_genretree li[genre_code="cb01"],
#block_of_genretree li[genre_code="cc01"],
#block_of_genretree li[genre_code="cd01"] { border-top: none !important;}
#block_of_genretree li[genre_code="cb01"]::before,
#block_of_genretree li[genre_code="cc01"]::before,
#block_of_genretree li[genre_code="cd01"]::before {
	content: '';
	padding: 0 0 30px 16px;
	margin: 40px 0 0 0;
	border: 0;
	border-bottom: #D6D4D3 1px solid;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.2;
	display: block;
	background: none;
	color: #5C554F;
	position: relative;
}
#block_of_genretree li[genre_code="cb01"]::after,
#block_of_genretree li[genre_code="cc01"]::after,
#block_of_genretree li[genre_code="cd01"]::after { content: ''; width: 4px; height: 22px; border-radius: 2px; background: #A67B2D; display: block; position: absolute; top: 1px; left: 0;}
#block_of_genretree li[genre_code="cb01"] .js-accordion,
#block_of_genretree li[genre_code="cc01"] .js-accordion,
#block_of_genretree li[genre_code="cd01"] .js-accordion { top: 67px;}
#block_of_genretree li[genre_code="cb01"]::before { content: 'ポイントから探す';}
#block_of_genretree li[genre_code="cc01"]::before { content: '月齢から探す';}
#block_of_genretree li[genre_code="cd01"]::before { content: 'シーンから探す';}
